/*@media all and (min-width: 1280px) and (min-width: 1024px) {*/
@media (min-width: 1024px) {
	body		{ background:#f1f1f1; font-family: "Titillium Web", sans-serif; }
	
	/*** Hidden element ***/
	.notLarge,
	.onlyMobile{ display:none!important; }
	
	.int		{ /*width:1200px;*/ width:1010px; display:inline-block; position:relative; z-index:9996; /*overflow:hidden;*/ }
	#container	{ margin-top:138px; }
	#mvp-wallpaper	{ height:100%; position:fixed; top:0; left:0; width:100%; }
	#lb_skin		{ position:relative; z-index:1; }
	#ad_300x250_atf { margin-bottom:20px; }
	
	#header		{ background:#fff; position:fixed; left:0; top:0; width:100%; z-index:9997; text-align:center;
				-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1);
				-moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1);
				-ms-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1);
				-o-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1);
				box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1); }
	#header .int{ overflow:initial!important; }
	#logo		{ height:50px; float:left; display:block; overflow:hidden; }
	#logo img 	{ max-width:300px!important; padding-top:7px; }
	
	.follow							{ float:right; height:50px; }
	.follow .newsletter,
	.follow .cercaAuto,
	.follow .cercaMoto				{ float: left; margin-right:15px; font-size:10px; font-weight:600; text-transform:uppercase; padding:18px 0px; 
									color:rgb(51, 51, 51); padding-right:15px; border-right:1px solid rgba(0,0,0,0.2); }
	.follow .cercaAuto,
	.follow .cercaMoto				{ border:0; padding:15px 0; }
	.follow .cercaAuto i,
	.follow .cercaMoto i			{ font-size:20px; padding-left:5px; vertical-align:sub; }
	.follow .social					{ float:left; margin-right:10px; }
	.follow .social a,
	.follow .social label			{ float:right; color: rgb(51, 51, 51); }
	.follow .social a				{ padding: 13px 8px; }
	.follow .social label			{ font-size:10px; font-weight:600; text-transform:uppercase; padding:18px 0px; margin-right:10px; }
	.follow .social a i 			{ font-size:20px; }
	.follow .buttonSearch			{ cursor: pointer; font-size:20px; padding: 13px 0px;}
	.follow a i:hover,
	.follow a i:focus,
	.follow .buttonSearch:hover,
	.follow .buttonSearch:focus,
	.follow .newsletter:hover,
	.follow .newsletter:focus,
	.follow .cercaAuto:hover,
	.follow .cercaAuto:focus,
	.follow .cercaMoto:hover,
	.follow .cercaMoto:focus		{ color:rgb(213, 10, 4); }
	
	#menuBar							{ height:44px; width:100%; border-top:1px solid rgba(0,0,0,0.2); clear:both; text-align:left; margin-bottom:30px; }
	.menu-network>li					{ display:inline-block; position:relative; }
	.menu-network>li>a 					{ color:rgb(51,51,51); position:relative; display:block; font-size:14px; font-weight:700; text-decoration:none; text-transform: uppercase;
										padding:10px 12px; padding-left:4px; }
	.menu-network>li>a>i				{ font-size:20px; }
	.menu-network>li.onlyScrolled		{ display:none; font-size:30px; margin:0 20px; line-height:44px; vertical-align:middle; }
	.menu-network>li:first-child>a		{ padding:10px 5px; }
	.menu-network>li.current>a,
	.menu-network>li>a:hover,
	.menu-network>li>a:focus			{ padding-bottom:9px; border-bottom:1px solid rgb(213, 10, 4); color:rgb(213, 10, 4); }
	.menu-network>li.hasParent>a::after	{ border-style:solid; border-width:3px 3px 0 3px; border-color: #333333 transparent transparent transparent; content:''; position:absolute; top:21px; right:2px; }
	.menu-network .subMenu				{ background:#fff; position:absolute; top:40px; left:0; max-width:200px; width:auto; z-index:9; display:none; opacity:0; 
										-webkit-box-shadow -1px 2px 5px 0 rgba(0,0,0,0.2);
										-moz-box-shadow:-1px 2px 5px 0 rgba(0,0,0,0.2);
										-ms-box-shadow:-1px 2px 5px 0 rgba(0,0,0,0.2);
										-o-box-shadow:-1px 2px 5px 0 rgba(0,0,0,0.2);
										box-shadow:0 1px 6px 0 rgba(0,0,0,0.2); }
	.menu-network li.onlyScrolled .subMenu{ top:30px; }
	.menu-network li.onlyScrolled>.subMenu>li{ height:40px; }
	.menu-network .subMenu .subMenu 	{ left:-150px!important; top:auto!important; }
	.menu-network li:hover>.subMenu		{ display:block; opacity:1; }
	.menu-network .subMenu a			{ background:#fff; border-top:1px solid rgba(0,0,0,.1); border-bottom:none; color:#444 !important; float:left; font-size:13px;
										line-height:1.15; padding:12px 20px !important; text-transform:uppercase; width:160px; font-weight:700; }
	.menu-network .subMenu .subMenu a 	{ font-size:10px; padding:8px 10px!important; width:130px; }
	.menu-network .subMenu a:hover		{ background: rgba(0,0,0,.1); }
	#menuSite				{ position:fixed; top:93px; background:#f9f9f9; left:0; text-align:center; width:100%; /*border-top:1px solid rgb(213,10,4);*/ }
	#menuSite ul			{ text-align:left; }
	#menuSite ul li			{ display:inline-block; }
	#menuSite ul li a 		{ padding:6px; display:block; font-size:13px; text-transform:uppercase; color:rgb(51,51,51); }
	#menuSite ul li a:hover,
	#menuSite ul li a:focus	{ background:rgb(213,10,4); color:#fff; }
	
	.scrolled #logo						{ width:230px; margin-right:20px; }
	.scrolled #logo img 				{ max-width:230px!important; padding:2px 0; padding-top:10px; }
	.scrolled .follow .newsletter,
	.scrolled .follow .cercaAuto,
	.scrolled .follow .cercaMoto,
	.scrolled .follow .social			{ display:none; }
	.scrolled #menuBar					{ border:0; margin-bottom:30px; clear:none; height:43px; }
	.scrolled .menu-network>li.onlyScrolled	{ display:inline-block; }
	.scrolled .menu-network>li.noScrolled,
	.scrolled .menu-network>li:first-child	{ display:none; }
	.scrolled .menu-network>li>a		{ padding:12px 10px 12px 5px; font-size:13px; }
	.scrolled .menu-network>li.hasParent>a::after{ right:2px; }
	.scrolled .menu-network>li.current>a,
	.scrolled .menu-network>li>a:hover,
	.scrolled .menu-network>li>a:focus	{ padding-bottom:11px; }
	.scrolled #menuSite					{ top:46px; }
	.scrolled #menuSite .int			{ width:1000px; padding-left:200px; }
	.scrolled #menuSite ul li a 		{ padding:5px; font-size:11px; }
	.scrolled #mvp-wallpaper			{ background-position:center 75px!important; }
	
	/**** CONTENUTI ****/
	#main-wrap		{ text-align:center; }
	#main-wrap .int	{ background:#fff; display:block; margin:0 auto; margin-top:10px; text-align:justify; width:1008px!important; }
	#topics			{ background-color: #f5f6f8; font-size: 11px; padding: 10px 2.5%; display: flex; align-items: center; }
	#topics span	{ flex-shrink: 0; text-transform: uppercase; color: #000; margin-right: 36px; margin-bottom: 5px; white-space: nowrap; font-weight: 700; font-style: normal; }
	#topics ul 		{ display:flex; align-items:center; flex-wrap:wrap; max-height:50px; overflow:hidden; }
	#topics ul li 	{ margin-bottom:5px; margin-right:7px; display:inline-block;}
	#topics ul li a { font-weight:700; font-style:normal; white-space:nowrap; padding:3px 8px 2px; display:inline-block;
					border:1px solid #e6e6e6; color:#555b62; text-transform:uppercase; }
	#topics ul li a.focus	{ color:#ff0000; }				
	#topics ul li a:hover,
	#topics ul li a:focus 	{ color: rgb(213, 10, 4); }
	
	.blocco					{ padding:19px; width:970px; /*overflow:hidden;*/ clear:both; }
	.blocco.noBorderBottom	{ padding-bottom:0; }
	.blocco.noBorderTop		{ padding-top:0; }
	.blocco.grey 			{ background:#eee; }
	.blocco.blackgrey		{ background:#111; }
	.barTop-blocco 			{ border-bottom:1px solid #ddd; float:left; margin-bottom:20px; position:relative; width:100%; }
	.barTop-blocco.noBorder	{ border:0; }
	/*.barTop-blocco h1		{ font-size:3.0rem; color:#333; font-family:'Roboto',sans-serif; letter-spacing:-0.02em; }*/
	.barTop-blocco h4,
	.barTop-blocco h1{ border-bottom:1px solid #d50a04; color:#111; display:inline-block; float:left; font-size:1.5rem;
							font-weight:700; line-height:1; position:relative; bottom:-1px; padding-bottom:10px; text-transform:uppercase; }
	.barTop-blocco h4 a 	{ color:#111; }
	.barTop-blocco h1 a		{ color:#333; }
	.barTop-blocco h1 span,
	.barTop-blocco h4 span	{ font-weight:normal; color:#d50a04; }
	.bloccoTab .barTop-blocco h4		{ border-bottom:1px solid #999; padding:0 10px; margin-right:10px; cursor:pointer; }
	.bloccoTab .barTop-blocco h4.active	{ border-bottom:1px solid #d50a04; background:#d50a04; color:#fff; }
	
	.dscCategory			{ font-size:0.9rem; line-height:1.5; }
	.barTop-blocco .rightLabel	{ float:right; }
	.content .barTop-blocco,
	.content .barTop-blocco h4,
	.content .barTop-blocco h1	{ float:none; }
	.blocco.blackgrey .barTop-blocco h4, 	
	.blocco.blackgrey .barTop-blocco h1,
	.blocco.blackgrey .barTop-blocco h4 a, 	
	.blocco.blackgrey .barTop-blocco h1 a	{ color:#fff; }
	.linkRight,
	.linkLeft				{ color:#d50a04; float:right; font-size:.8rem; font-weight:700; line-height:1; padding:7px; text-transform:uppercase; }
	.linkRight:hover,
	.linkLeft:hover			{ color:#fff; background:#d50a04; }
	.linkLeft				{ float:left; }
	.blocco .content		{ width:100%; /*overflow:hidden;*/ margin-bottom:30px; }
	.blocco .sidebar		{ width:300px; margin-left:20px; top:0; right:0; float:right; position:relative; min-height:fit-content;}
	.blocco .sidebar .side_inner{ top:80px;
								position: -webkit-sticky;
								position: -moz-sticky;
								position: -ms-sticky;
								position: -o-sticky;
								position:sticky;}
	.blocco .stickyContent	{ clear:both; /*overflow:hidden;*/ }
	.blocco.withSidebar .content 	{ width:645px; float:left; /*overflow:hidden;*/ }
	
	/**** elements ****/
	.element-article			{ margin-bottom:20px; vertical-align:top; }
	.photo-article				{ line-height:0; margin-bottom:15px; height:180px; overflow:hidden; width:100%; position:relative; }
	.photo-article img			{ object-fit:cover; width:100%; min-height:100%; }
	.linkFoto-article,
	.linkVideo-article			{ background:#d50a04; position:absolute; left:0; bottom:0; text-align:center; width:30px; height:30px; }
	.linkFoto-article a,
	.linkVideo-article a		{ color:#fff; font-size:15px; line-height:30px; }
	.header-article				{ width:100%; text-align:left; }
	.header-article h2 a		{ color:#111; font-size:1.5rem; font-weight:700; letter-spacing:-.02em; line-height:1.1; }
	.header-article h2 a:hover	{ color:rgb(213, 10, 4); }
	.category-article 			{ margin-bottom:10px; width:100%; line-height:1; }
	.category-article a			{ color: #777; display:inline-block; font-size:.75rem; font-weight:600; letter-spacing:.07rem; line-height:1; text-transform:uppercase;  }
	.category-article a:hover	{ color:rgb(213, 10, 4); }
	.excerpt-article			{ display:none; width:100%; color:#555; font-size:1rem; font-weight:400; line-height:1.3; margin-top:7px; text-align:justify; }
	.author-article				{ color:#888; font-size:.9rem; font-weight:400; margin-top:10px; width:100%; }
	.author-article a			{ color:#d50a04; font-weight:600; }
	.author-article a:hover		{ text-decoration:underline; }
	.noContent .content-article,
	.noAuthor .author-article,
	.noPhoto .photo-article,
	.noSubtitle .subtitle-article,
	.noExcerpt .excerpt-article,
	.noCategory .category-article	{ display:none!important; }
	.catTag .excerpt-article		{ display:block!important; }
	
	.orizontalElements .element-article	{ overflow:hidden; }
	.orizontalElements .photo-article	{ width:48%; margin-right:2%; float:left; }
	.orizontalElements .content-article	{ width:48%; float:left; }
	
	.fullElement .element-article				{ width:100%; position:relative; margin-bottom:30px; }
	.fullElement .photo-article					{ height:450px; overflow:hidden; width:100%; }
	.fullElement .linkFoto-article,
	.fullElement .linkVideo-article				{ display:none; }
	.fullElement .content-article				{ padding:70px 10% 30px; position:absolute; left:0; bottom:0; text-align:left; width:80%; }
	.fullElement .content-article::before		{ content:''; display:block; opacity:.9; position:absolute; left:0; bottom:0; width:100%; height:100%;
												background-image: -moz-linear-gradient(to bottom,rgba(17,17,17,0) 0, rgba(17,17,17,0.7) 80%, rgba(17,17,17,1) 100%);
												background-image: -ms-linear-gradient(to bottom,rgba(17,17,17,0) 0, rgba(17,17,17,0.7) 80%, rgba(17,17,17,1) 100%);
												background-image: -o-linear-gradient(to bottom,rgba(17,17,17,0) 0, rgba(17,17,17,0.7) 80%, rgba(17,17,17,1) 100%);
												background-image: -webkit-linear-gradient(to bottom,rgba(17,17,17,0) 0, rgba(17,17,17,0.7) 80%, rgba(17,17,17,1) 100%);
												background-image: -webkit-gradient(linear, center top, center bottom, from(rgba(17,17,17,0)), to(rgba(17,17,17,1)));
												background-image: linear-gradient(to bottom,rgba(17,17,17,0) 0, rgba(17,17,17,0.7) 80%, rgba(17,17,17,1) 100%); }
	.fullElement .element-article:hover .content-article::before	{ opacity: 1; }
	.fullElement .category-article				{ float:left; margin-bottom:6px; position:relative; width:100%; }
	.fullElement .category-article a			{ background:#d50a04; color:#fff; display:inline-block; font-size:.7rem; font-weight:700; line-height:1;
												padding:5px 20px; text-transform:uppercase;}
	.fullElement .header-article h2 a			{ color:#fff; float:left; font-weight:700; letter-spacing:-.04em; line-height:1.1; position:relative;
												width:100%; font-size:2.4rem; font-family:'Roboto Condensed', sans-serif; }
	.fullElement .header-article h2 a:hover		{ color:#fff; }
	.fullElement .excerpt-article				{ display:none; }
	.fullElement .subtitle-article				{ display:block; color:#fff; float:left; font-size:1rem; font-weight:400; line-height:1.3; margin-top:5px; position:relative; width:100%; }
	
	.element-row 								{ overflow:hidden; }
	.rowCol2 .element-article   				{ width:49%; margin-right:2%; display:inline-block; float:left; }
	.rowCol3 .element-article   				{ width:31%; margin-right:2%; display:inline-block; float:left; }
	.rowCol4 .element-article   				{ width:24.2%; margin-right:1%; display:inline-block; float:left; }
	.rowCol4 .photo-article						{ height:140px; margin-bottom:10px; }
	.rowCol4 .category-article					{ margin-bottom:5px; }
	.rowCol4 .header-article h2 a				{ font-size:1.2rem; }
	.rowCol2 .element-article:nth-of-type(even),
	.rowCol3 .element-article:last-of-type,
	.rowCol4 .element-article:last-of-type		{ margin-right:0; }
	
	.block2Col .element-article				{ margin-bottom:0; }
	.block2Col .sx							{ width:650px; float:left; }
	.block2Col .dx							{ width:320px; float:right; position:relative; }
	.block2Col .sx .photo-article			{ height:450px; margin-bottom:0; }
	.block2Col .dx .photo-article			{ height:225px; margin-bottom:0; }
	.block2Col .dx .header-article h2 a		{ font-size:1.4rem; }
	.block2Col .dx .content-article::before	{ background-image: -moz-linear-gradient(to bottom,rgba(17,17,17,0) 0, rgba(17,17,17,0.7) 90%, rgba(17,17,17,1) 100%);
											background-image: -ms-linear-gradient(to bottom,rgba(17,17,17,0) 0, rgba(17,17,17,0.7) 90%, rgba(17,17,17,1) 100%);
											background-image: -o-linear-gradient(to bottom,rgba(17,17,17,0) 0, rgba(17,17,17,0.7) 90%, rgba(17,17,17,1) 100%);
											background-image: -webkit-linear-gradient(to bottom,rgba(17,17,17,0) 0, rgba(17,17,17,0.7) 90%, rgba(17,17,17,1) 100%);
											background-image: -webkit-gradient(linear, center top, center bottom, from(rgba(17,17,17,0)), to(rgba(17,17,17,1)));
											background-image: linear-gradient(to bottom,rgba(17,17,17,0) 0, rgba(17,17,17,0.7) 90%, rgba(17,17,17,1) 100%); }
	.block2Col .dx .subtitle-article,
	.block2Col .dx .excerpt-article			{ display:none; }
	
	.block3Col .element-article				{ margin-bottom:0; }
	.block3Col .sx							{ width:430px; float:left; }
	.block3Col .sx .photo-article			{ height:450px; margin-bottom:0; }
	.block3Col .dx 							{ float:left; width:280px; position:relative; }
	.block3Col .dx .photo-article			{ height:225px; margin-bottom:0; }
	.block3Col .dx .header-article h2 a		{ font-size:1.4rem; }
	.block3Col .dx::after					{ content: ''; display:block; position:absolute; right:-20px; bottom:0; width:20px; height:100%; z-index:10;
											background-image: -moz-linear-gradient(to left,rgba(0,0,0,0) 0, rgba(0,0,0,0.25) 50%, rgba(0,0,0,.5) 100%);
											background-image: -ms-linear-gradient(to left,rgba(0,0,0,0) 0, rgba(0,0,0,0.25) 50%, rgba(0,0,0,.5) 100%);
											background-image: -o-linear-gradient(to left,rgba(0,0,0,0) 0, rgba(0,0,0,0.25) 50%, rgba(0,0,0,.5) 100%);
											background-image: -webkit-linear-gradient(to left,rgba(0,0,0,0) 0,rgba(0,0,0,0.25) 50%, rgba(0,0,0,.5) 100%);
											background-image: linear-gradient(to left,rgba(0,0,0,0) 0, rgba(0,0,0,0.25) 50%, rgba(0,0,0,.5) 100%); }
	.block3Col .ddx 						{ background:#111; float:right; width:260px; height:430px; padding:10px 0; }
	.block3Col .ddx .element-article		{ background:rgba(255,255,255,0.0); padding:10px 30px; margin-bottom:0; }
	.block3Col .ddx .header-article h2 a	{ font-size:1.04rem; color:#fff; font-weight:600; }
	.block3Col .ddx .category-article		{ margin-bottom:5px; }
	.block3Col .ddx .photo-article,
	.block3Col .ddx .subtitle-article,
	.block3Col .ddx .excerpt-article		{ display:none; }
	.block3Col .ddx .element-article:hover	{ background:rgba(255,255,255,0.1); }
	
	.widgetBar							{ margin-bottom:30px; overflow:hidden; }
	.title-widgetBar					{ padding-bottom:10px; margin-bottom:1rem; border-bottom:1px solid #d50a04; overflow:hidden; }
	.title-widgetBar h3					{ color:#111; display: inline-block; float:left; font-size:1.5rem; font-weight:700; text-align:left;
										line-height:1; position:relative; bottom:-1px; text-transform:uppercase;}
	.title-widgetBar h3 a 				{ color:#111; }
	.title-widgetBar h3 a:hover			{ color:#d50a04; }
	.title-widgetBar h4					{ font-size:1.2rem; color:#333; }
	.title-widgetBar h4 a 				{ color:#333; }
	.title-widgetBar h4 a:hover			{ color:#d50a04; }
	.widgetBar .element-article			{ clear:both; margin-bottom:15px; }
	.widgetBar .photo-article			{ height:80px; width:80px; margin-right:15px; float:left; } 
	.widgetBar .photo-article img		{ max-width:150%!important; }
	.widgetBar .content-article			{ margin-left:95px; }
	.widgetBar .header-article h2 a		{ font-size:1.15rem; }
	.widgetBar .category-article,
	.widgetBar .excerpt-article,
	.widgetBar .subtitle-article		{ display:none; }
	.widgetBar .linkFoto-article,
	.widgetBar .linkVideo-article		{ width:22px; height:22px; }
	.widgetBar .linkFoto-article a,
	.widgetBar .linkVideo-article a		{ font-size:10px; line-height:22px; }
	
	.widgetBar .bloccoTab .barTop-blocco			{ margin-bottom:5px; }
	.widgetBar .bloccoTab .barTop-blocco h4			{ font-size:1.1rem; background:#f1f1f1; border:0; padding:5px 10px; margin-right:1px; cursor:pointer; }
	.widgetBar .bloccoTab .barTop-blocco h4.active	{ background:#d50a04; color:#fff; }
	
	.brandlist				{ display:block; clear:both; overflow:hidden; height:90px; }
	.brandlist.open			{ height:350px; }
	.banddList.commerciali.open{ height:230px; }
	.brandlist li			{ text-align:center; margin:1% 0.5%; min-height:90px; width:7%; display:inline-block; vertical-align:top; }
	.brandlist li a 		{ color:#000; font-size:14px; line-height:1; display:block; }
	.brandlist li a img 	{ max-height:48px; }
	.brandlist li a:hover	{ color:#d50a04 }
	.buttonMarche			{ cursor:pointer; font-size:13px; font-weight:700; padding:10px; text-transform:uppercase; float:right; }
	.buttonMarche i 		{ font-size:20px; display:inline-block; padding-left:10px; }
	.buttonMarche:hover		{ color:#d50a04; }
	.closeMarche			{ display:none; }
	
	.listTraffico li				{ display:block; overflow:hidden; margin:10px 0; }
	.listTraffico li img 			{ display:inline-block; float:left; padding:3%; width:14%; }
	.listTraffico li .dati			{ display:inline-block; float:right; font-size:0.8rem; line-height:1.2; width:80%; }
	.listTraffico li .dati a		{ font-size:1.1rem; color:#000; font-weight:700; line-height:1.5; }
	.listTraffico li .dati a span	{ float:right; display:inline-block; font-size:0.8em; }
	.linkAnas						{ display:block; text-align:right; color:#d50a04; font-size:.8rem; font-weight:700; line-height:1; padding:7px; text-transform:uppercase;  }
	.linkAnas:hover					{ color:#fff; background:#d50a04; }
	
	.navigation.pagination	{ clear:both; display:block; padding:15px 10px; text-align:center; border:1px solid #ccc; }
	.page-numbers			{ display:inline-block; border:1px solid #f1f1f1; padding:5px; margin:2px; color:#333; }
	.page-numbers.current,
	.page-numbers:hover,
	.page-numbers:focus		{ border:1px solid #ccc; color:#d50a04; }
	.page-numbers:hover,
	.page-numbers:focus		{ background:#f1f1f1; }
	
	#cercamodello select	{ padding:0 8px; width:25%; height:35px; font-size:1rem; border:0; margin-right:2%; background:#666; color:#fff;
							border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }
	#cercamodello input 	{ padding:0 35px; height:35px; border:0; font-size:1rem; background:#d50a04; color:#fff; text-transform:uppercase; font-weight:700; cursor:pointer;
							border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }						
	
	/***** SINGLE ARTICLE ****/
	.fontSizing								{ display:inline-block; float:right; background:#666; border-radius:3px; padding:2px; line-height:22px; vertical-align:middle; text-align:center; }
	.fontSizing i							{ color:#fff; font-size:18px; margin:0 5px; display:inline-block; cursor:pointer; vertical-align:middle; }
	.fontSizing i.fa-font					{ font-size:22px; cursor:initial; }
	.single-article							{}
	.single-article .category				{}
	.single-article .category a				{ background:#d50a04; color:#fff; display:inline-block; margin-right:5px; font-size:.9em; font-weight:700; line-height:1;
											padding:5px 20px; text-transform:uppercase; margin-bottom:6px; }
	.single-article .head					{}
	.single-article .head h1				{ font-size:3em; color:#000; font-family:'Roboto',sans-serif; letter-spacing:-0.02em; text-align:left; }
	.single-article .head h2				{ color:#000; font-size:1.5em; font-weight:300; line-height:1.3; margin-bottom:15px; }
	.single-article .abstract				{ margin-bottom:15px; font-size:1.2em; text-align:left; }
	.single-article .post-info				{ color:#888; font-size:1em; font-weight:400; }
	.single-article .authorImg				{ width:46px; height:46px; background:#f1f1f1; margin:10px; overflow:hidden; display:inline-block; vertical-align:middle;
											border-radius:46px; -webkit-border-radius:46px; -moz-border-radius:46px; }
	.single-article .authorImg img 			{ width:100%; }
	.single-article .post-info a			{ color:#d50a04; font-weight:600; }
	.single-article .post-info a:hover		{ text-decoration:underline; }
	.single-article .post-info .date		{ margin-left:10px; display:inline-block; /*vertical-align:middle;*/ }
	.single-article .post-info .linkFoto,
	.single-article .post-info .linkVideo	{ display:block; float:right; margin:10px; font-size:30px; }
	.single-article .markModVer				{ text-align:right; margin:5px; }
	.single-article .markModVer a 			{ font-size:1.1rem; color:#333; }
	.single-article .markModVer a:hover 	{ color:#d50a04; }
	.single-article .markModVer a i:first-child{ font-size:25px; vertical-align:middle; margin-right:5px; }
	.single-article .photos					{ margin:20px 0; }
	.single-article .photos	img,
	.single-article .photos	iframe			{ min-width:100%; }
	.single-article .photos	.fotoSingola img{ max-width:100%!important; }	
	.single-article .content-article		{ clear:both; }
	/*.single-article .sideBarSocial			{ width:42px; margin-right:20px; float:left; position:relative; }
	.single-article .sideBarSocial .side_inner{ top:80px;
												position: -webkit-sticky;
												position: -moz-sticky;
												position: -ms-sticky;
												position: -o-sticky;
												position:sticky; }
	.sideBarSocial a,
	.sideBarSocial iframe					{ display:block; width:42px; height:42px; background:#f1f1f1; margin:10px 0; color:#fff; text-align:center; line-height:42px; font-size:20px;
											border-radius:42px; -webkit-border-radius:42px; -moz-border-radius:42px; vertical-align:top; }
	.sideBarSocial a:hover					{}
	.sideBarSocial a.facebook				{ background:#3b5998; }
	.sideBarSocial a.twitter				{ background:#55acee; }
	.sideBarSocial a.gplus					{ background:#DD5044; }
	.sideBarSocial a.pinterest				{ background:#bd081c; }
	.sideBarSocial a.mail 					{ background:#bbb; }
	.sideBarSocial a.whatapp				{ background:#5cbe4a; }
	
	.single-article .contentArticleSingle	{ width:580px; float:right; overflow:hidden; font-size:1.2em; text-align:left; }*/
	.single-article .sideBarSocial{height: auto!important;}
.single-article .sideBarSocial .side_inner{text-align: right;}
.sideBarSocial a,
.sideBarSocial iframe					{ display:inline-block; width:22px!important; height:22px!important; background:#f1f1f1; margin:0.5%!important; color:#fff; text-align:center; /*line-height:42px; font-size:20px;*/ line-height:22px!important; font-size:13px!important; border-radius:22px; -webkit-border-radius:22px; -moz-border-radius:22px; vertical-align:top; }
.sideBarSocial a.facebook				{ background:#3b5998; }
.sideBarSocial a.twitter				{ background:#55acee; }
.sideBarSocial a.gplus					{ background:#DD5044; }
.sideBarSocial a.pinterest				{ background:#bd081c; }
.sideBarSocial a.mail 					{ background:#bbb; }
.sideBarSocial a.whatapp				{ background:#5cbe4a; }	
.single-article .contentArticleSingle	{ /*width:580px; float:right;*/ overflow:hidden; font-size:1.2em; text-align:left; }

	.single-article .contentArticleSingle.full{ width:100%; }
	.single-article .contentArticleSingle p a { color:#d50a04; text-decoration:underline; }
	.single-article .contentArticleSingle img{ max-width:100%!important; height:auto!important; }
	.single-article .tags					{ font-size:.7em; text-transform:uppercase; }
	.single-article .tags span 				{ display:inline-block; background:#999; color:#fff; font-weight:600; margin:5px; padding:1px 10px;
											border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }
	.single-article .tags a 				{ display:inline-block; border:1px solid #bbb; color:#999; font-weight:600; margin:5px; padding:1px 10px;
											border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }
	.single-article .tags a:hover,
	.single-article .tags a:focus			{ border:1px solid #777; color:#777; }
	.single-article .author					{ margin:15px 0; }
	.single-article .author a				{ color:#d50a04; font-weight:600; }
	.single-article .author a:hover			{ text-decoration:underline; }
	.single-article .canal					{ margin:15px 0; }
	.single-article .canal iframe			{ display:inline-block; vertical-align:baseline; margin:0 10px; }
	.single-article .bloccoListino			{ border:1px solid #f1f1f1; margin:20px 0; }
	.single-article .bloccoListino h3 a		{ text-align:center; color:#333; font-size:16px; padding:7px 10px; display:block; text-align:right; background:#f1f1f1; }
	.single-article .listinomodello			{ padding:10px 20px; }
	.single-article .imgModel				{ display:inline-block; vertical-align:top; width:20%; }
	.single-article .datiModel				{ display:inline-block; padding-left:2%; width:78%; }
	.single-article .datiModel .tit 		{ color:#333; font-size:16px; font-weight:700; }
	.single-article .datiModel .price		{ margin:5px 0; font-size:14px; color:#666; display:block; padding:2px 0; }
	.single-article .datiModel .price:nth-of-type(even){ background:#f9f9f9; }
	.single-article .datiModel .price span	{ float:right; }
	
	.single-article .photos .image-gallery	{ height:auto; overflow:hidden; }
	.single-article .photos .linkGallery	{ display:none; }
	.single-article .photos>a>img			{ width:100%; }
	.single-article .image-gallery li		{ display:inline-block; width:105px; height:80px; margin:2px 0; margin-right:3px; vertical-align:top; overflow:hidden; }
	
	.single-article .photos li:first-child	{ display:block; width:100%; margin:0; height:auto; }
	.single-article .photos li				{ display:none; }
	.single-article .photos li:nth-of-type(1),
	.single-article .photos li:nth-of-type(2),
	.single-article .photos li:nth-of-type(3),
	.single-article .photos li:nth-of-type(4),
	.single-article .photos li:nth-of-type(5),
	.single-article .photos li:nth-of-type(6),
	.single-article .photos li:nth-of-type(7){ display:inline-block; }
	.single-article .photos li:nth-of-type(7){ margin-right:0; } 	
	
	.single-article .photosFoot				{ margin:5% 0; }
	.single-article .photosFoot li			{ width:112px; margin:2px; }
	.single-article .photosFoot>a 			{ display:none; }
	.single-article .photosFoot .barTop-blocco h4{ font-size:1rem; }
	.single-article .image-gallery li a img	{ width:100%; }
	.lg-backdrop							{ z-index:9997!important; }
	.lg-outer.lg-visible					{ width:60%; left:10px; z-index:9999!important; }
	
	.review 						{ margin:20px 0; }
	.review h3						{ font-size:1.2rem; margin-bottom:10px; }
	.review .mainbox				{ border:1px solid #f1f1f1!important; padding:10px!important; }
	.review .procons				{ margin:0!important; }
	.review table					{ }
	.review table th				{ font-size:1rem!important; padding:10px!important; }
	.review table td				{ font-size:0.8rem!important; border:0!important; }
	.review table th:last-of-type,
	.review table td:last-of-type			{ background:#f9f9f9!important; }
	.review table tr:hover td:last-of-type	{ background:#ddd!important; }
	
	#pagella							{ margin:20px 0; border-collapse:collapse; }
	#pagella td 						{ font-size:1rem; padding:5px 10px; }
	#pagella strong						{ font-weight:600; }
	#pagella td:last-of-type 			{ text-align:right; }
	#pagella tr:nth-of-type(even) td	{ background:#f9f9f9; }
	#pagella tr:hover td				{ background:#eee; }
	
	#comments,
	#respond			{ margin:30px 0; }
	.comment-notes,
	.logged-in-as		{ font-size:12px; }
	.logged-in-as a 	{ color:#888; }
	#respond p 			{ margin:0; }
	#respond label		{ color:#888; display:inline-block; width:100%; font-size:14px; margin-bottom:5px; }
	#respond input,		
	#respond textarea	{ background:#f6f6f6; border:1px solid #ddd; display:inline-block; margin-bottom:9px; width:auto;
						-webkit-box-shadow: 2px 2px 5px 0px #eee inset;
						-moz-box-shadow: 2px 2px 5px 0px #eee inset;
						-ms-box-shadow: 2px 2px 5px 0px #eee inset;
						-o-box-shadow: 2px 2px 5px 0px #eee inset;
						box-shadow: 2px 2px 5px 0px #eee inset; }
	#respond input		{ padding:5px; }	
	#respond textarea	{ width:99%; }
	#respond #submit	{ background:#888; border:0; box-shadow:none; color:#fff; cursor:pointer; font-size:12px; font-weight:700; line-height:1;
						margin-top:10px; padding:5px 10px; text-transform:uppercase; }
	.commentlist		{ margin:0; padding:0 20px; }
	.commentlist li 	{ border-bottom:1px solid #f1f1f1; }
	.commentmeta p		{ display:inline-block; margin:0 5px; font-size:14px; }
	.commentlist .text p{ padding:0; margin:5px 0; margin-bottom:15px; }
	#commentsBlock .barTop-blocco h4	{ cursor:pointer;}
	#commentsBlock small,
	#commentsBlock form,
	#commentsBlock #comments		{ display:none; }
	#commentsBlock.open	small,
	#commentsBlock.open form,
	#commentsBlock.open #comments	{ display:block; }
	
	/**** Maker Box ****/
	.contentMaker	{}
	.logo			{ display:inline-block; width:110px; margin-left:10px; }
	.logoDetails	{ vertical-align:top; width:180px; display:inline-block; }
	.logoDetails a 	{ display:block; padding:1px 0; padding-right:5px; text-align:right; font-size:13px; color:#000; border-bottom:1px solid #f1f1f1; }
	.listino		{ clear:both; margin-top:10px; }
	.listino li 	{ line-height:17px; padding:0 5px; }
	.listino li:nth-child(even){ background:#f9f9f9; }
	.listino a		{ color:#000; font-size:12px; }
	.listino a span	{ float:right; display:inline-block; }
	.titleListino a	{ font-size:15px; color:#666; }
	
	/***** ULTIME FOTO ****/
	.ultimeFoto					{ text-align:left; }
	.ultimeFoto a				{ /*color:#333; font-size:14px;*/ width:90px; height:65px; margin:3px; display:inline-block; }
	.ultimeFoto a img 			{ min-width:100%; }
	.ultimeFoto a:last-child	{ margin:0; clear:both; display:block; width:auto; height:auto; }
	
	.marcheList li 			{ vertical-align:top; width:30.5%; margin:0.5% 1%; display:block; float:left; line-height:1.2; }
	.marcheList.col2 li 	{ width:47.5%; }
	.marcheList li a		{ color:#000; font-size:13px; }
	.marcheList li a:hover	{ color:#d50a04; }
	
	.listFoto			{ text-align:center; }
	.listFoto li 		{ display:inline-block; width:19%; margin:3.5%; }
	.listFoto li img	{ min-width:100%; }
	
	.tastofotogallerynav	{ display:block; text-align:right; font-size:18px; font-weight:700; color:#000; }
	.tastofotogallerynav i	{ font-size:30px; vertical-align:middle; }
	#box-table-a a 			{ color:#000; }
	
	#footer 		{ width:100%; background:#000; text-align:center; color: #fff; position:relative; z-index:3; }
	#footer .int	{ padding:30px 0; overflow:initial;  padding-bottom:60px; }
	#logoFooter		{ width:100%; text-align:left; }
	#logoFooter img	{ max-width:200px!important; }
	#menuFooter					{ width:100%; overflow:hidden; margin-bottom:30px; text-align:left; }
	#menuFooter li 				{ display:inline-block; width:20%; margin-right:4%; text-align:left; }
	#menuFooter li a 			{ color:#fff; position:relative; display:block; font-size:16px; font-weight:700; text-decoration:none; text-transform:uppercase; padding:5px 12px; } 
	.box-links					{ min-height:250px;  min-width:160px; max-width:17%; float:left; text-align:left; }
	.box-links a				{ text-decoration:none; }
	.box-links h3 a				{ color: rgb(255, 255, 255); float: left; font-size: 1.3rem; font-weight: 700; letter-spacing: -0.02em; line-height: 1.1; width: 100%; }
	.box-links .menu li			{ margin-top:8px; line-height:1; }
	.box-links .menu li a		{ color: rgb(204, 204, 204); }
	.box-links h3 a:hover,
	.box-links .menu li a:hover	{ color: rgb(213, 10, 4); }
	#datiFooter		{ width:100%; padding-bottom:1rem; display:block; font-size:0.8rem; font-weight:400; text-align:left; line-height:1.2; }
	#datiFooter	 p 	{ margin:0; padding:0; }
	
	#backTop	{ display:none; position:fixed; z-index:999;  background:#666; width:35px; height:35px; bottom:10px; right:10px; text-align:center;
				border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; cursor:pointer; }
	#backTop i 	{ font-size:35px; vertical-align:top; color:#fff; }
	
	.bigButton { background:#d50a04; color:#fff; padding:10px 50px; display:block; clear:both; font-size: 1.3rem; text-transform:uppercase; font-weight: 700; line-height: 1; text-align:center; }

	.single-article .head.special				{ padding:40px; margin-top:-19px; margin-left:-19px; margin-right:-19px; margin-bottom:20px; }
	.single-article .head.special .video		{ float:right; }
	.single-article .head.special h1 			{ text-align:left; margin-top:30px; }
	.single-article .head.special .contentHead	{ text-align:justify; font-size:14px; }

}